Subject: New Reply Received - Re: ﻿Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 04:41:28 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div>Yes I went and received it but it's not done.</div>
<div><br></div>
<div>I walked randomly to check for order and they checked it was there but no msg or confirmation to collect.</div>
<div><br></div>
<div>If I didn't went, no information<br><br>Regards,<br>Ravi Prakash Keshari CFP<br>Sr Relationship Officer,<br>Dubai.<br><br>Sent from RediffmailNG on Android<br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Sent: Sun, 5 Mar 2023 06:41:46 GMT+0530<br>To: [email-masked]<br>Subject: Re: [#5779828] -  Your Click &amp; Collect order is confirmed!<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ravi,</div>
<div dir="ltr">
<br>Thank you for reaching out to Splash .</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9416790674,we have checked and we would like to inform you that the order collected on 04/03/2023.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Splash </span>Support Team.</div>
</div></div>

	

</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779828